body {
    height: 100%;
    background-image: url("https://www.repository.akadipren.com/desainbc.png");
    background-repeat: repeat;
    background-position: left top bottom right;
}
.pkp_site_name {
    padding-top: 0 !important; 
    padding-bottom: 0 !important;
}
.pkp_site_name > a {
    padding-top: 0; 
    padding-bottom: 0;
}
.pkp_site_name .is_img img {
    max-height: 250px !important;
    max-width: 1160px !important;
    height: auto !important;
    width: auto !important;
}
.pkp_site_name_wrapper {
    padding-left: 0; 
    padding-right: 0;
}
.pkp_navigation_user_wrapper {
    top: 0; 
    right: 0; 
    padding-right:30px;
}
.pkp_structure_page {
    margin-top:  1px !important; 
    margin-bottom: 1 !important; 
    padding-bottom: 2 !important;
}

@media screen and (max-width: 767px) {
    .pkp_site_name .is_img img {
        max-height: 30px !important;
        max-width: 450px !important;
        height: auto !important;
        width: auto !important;
    }
    
}